.awards-blocks .da-slider{
  width: 100%;
  height: 260px;
  position: relative;
  margin: 0px auto;
  overflow: hidden;
}
.awards-blocks .da-slide{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  text-align: left;
}
.awards-blocks .da-slide-current{
  z-index: 90;
}
.awards-blocks .da-slider-fb .da-slide{
  left: 100%;
}
.awards-blocks .da-slider-fb .da-slide.da-slide-current{
  left: 0px;
}
.awards-blocks .da-slide h2,
.awards-blocks .da-slide p,
.awards-blocks .da-slide .da-link,
.awards-blocks .da-slide .da-img{
  position: absolute;
  opacity: 0;
  left: 110%;
}
.awards-blocks .da-slider-fb .da-slide h2,
.awards-blocks .da-slider-fb .da-slide p,
.awards-blocks .da-slider-fb .da-slide .da-link{
  left: 10%;
  opacity: 1;
}
.awards-blocks .da-slider-fb .da-slide .da-img{
  left: 60%;
  opacity: 1;
}
.awards-blocks .da-slide h2{
  color: #fff;
  font-size: 66px;
  width: 50%;
  top: 60px;
  white-space: nowrap;
  z-index: 10;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  font-family: 'Economica', Arial, sans-serif;
  font-weight: 700;
}
.awards-blocks .da-slide p{
  width: 45%;
  top: 155px;
  color: #916c05;
  font-size: 18px;
  line-height: 26px;
  height: 80px;
  overflow: hidden;
  font-style: italic;
  font-family: 'Economica', Arial, sans-serif;
  font-weight: 400;
  font-style: italic;
}
.awards-blocks .da-slide .da-img{
  text-align: center;
  width: 30%;
  top: 70px;
  height: 256px;
  line-height: 320px;
  left: 110%; /*60%*/
}
.awards-blocks .da-dots {
  width: 100%;
  position: absolute;
  text-align: center;
  left: -30px;
  bottom: 20px;
  margin-left: 20px;
  z-index: 95;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.awards-blocks .da-dots span {
  display: inline-block;
  position: relative;
  width: 16px;
  height: 16px;
  border: 1px solid #bbbbbb;
  border-radius: 50% !important;
  background: white;
  margin: 5px;
  cursor: pointer;
  /*box-shadow: 
    1px 1px 1px rgba(0,0,0,0.1) inset, 
    1px 1px 1px rgba(255,255,255,0.1);*/
}
.awards-blocks .da-dots span.da-dots-current:after{
  content: '';
  width: 12px;
  height: 12px;
  background: #bbbbbb;
  border: 1px solid #ffffff;
  position: absolute;
  top: 1px;
  left: 1px;
  border-radius: 50%;
  background: rgb(230,230,230);
  background: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(170,170,170,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,230,230,1)), color-stop(100%,rgba(170,170,170,1)));
  background: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(170,170,170,1) 100%);
  background: -o-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(170,170,170,1) 100%);
  background: -ms-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(170,170,170,1) 100%);
  background: linear-gradient(top, rgba(230,230,230,1) 0%,rgba(170,170,170,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
.awards-blocks .da-slide-current h2,
.awards-blocks .da-slide-current p,
.awards-blocks .da-slide-current .da-link{
  left: 10%;
  opacity: 1;
}
.awards-blocks .da-slide-current .da-img{
  left: 60%;
  opacity: 1;
}

@media (max-width: 600px) {
  #da-slider-awards .da-dots {
    display: none !important
  }
}